Ubuntu

Bugs : sapgui-package in Ubuntu

11 of 1 result
Undecided
New
sapgui-package (Ubuntu) 8
11 of 1 result

"sapgui-package" versions published in Ubuntu

Trusty (0.0.10): multiverse/misc
Saucy (0.0.10): multiverse/misc
Quantal (0.0.10): multiverse/misc
Precise (0.0.10): multiverse/misc
Lucid (0.0.5): multiverse/misc